﻿
/*培训*/	
.peixun {
	width:218px; /*设定宽度*/
	text-align:left; /*文字左对齐*/
	float:right; /*浮动居左*/
	clear:right; /*不允许左侧存在浮动*/
	overflow:visible;
	height: auto;
	border: 0px none #CeCeCe;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	margin-top: 4px;
	background-image: url(menupic/tit_px.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*环境图*/
#huanjing {
	width:218px;
	margin:3px 0px;
	height:auto;
	clear: right;
	float: right;
	border: 0px solid #cecece;
	background-color: #fff;
	
	}

#huanjing h1{
	font-size: 13px;
	margin: 0px 0px 0px;
	background: #F4E2A6 url(menupic/corner02.gif) no-repeat;
	line-height:27px;
	padding-left:20px;
		
	}
#huanjing h1 A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #675C0E;
	text-decoration: none;
	font-weight: bold;
}
#huanjing h1 A:hover {
	TEXT-DECORATION: underline
}		
/*地图*/
#ditu{
	width:218px;
	margin:3px 0px;
	height:auto;
	clear: right;
	float: right;
	border: 0px solid #cecece;
	background-color: #fff;
	}
#ditu h1{
	
	font-size: 13px;
	margin: 0px 0px 0px;
	background: #F4E2A6 url(menupic/corner02.gif) no-repeat;
	line-height:27px;
	padding-left:20px;
	}	
	
#ditu h1 A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #675C0E;
	text-decoration: none;
	font-weight: bold;
}
#ditu h1 A:hover {
	TEXT-DECORATION: underline
}			
.guide06 {
	width:212px;
	text-align:left;
	clear:right; /*不允许右侧存在浮动*/
	float:right; /*浮动居右*/
	overflow:hidden;
	background-color: #FFFFFF;
	height: auto;
	border: 1px dashed #CeCeCe;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 5px;
	padding-left: 5px;
	color: #999999;
	font-size: 12px;
	font-weight: lighter;
	font-family: Verdana, Geneva, sans-serif;
}

/*资讯*/
#zhixun	{
	width:218px;
	margin:3px 0px;
	height:auto;
	clear: right;
	float: right;
	border: 0px solid #cecece;
	background-color: #F5F8F3;
	padding-bottom: 8px;	
	
	}
#zhixun	h1{
	font-size: 13px;
	margin: 0px 0px 0px;
	background: #F4E2A6 url(menupic/corner02.gif) no-repeat;
	line-height:27px;
	padding-left:20px;
	margin-bottom: 5px;
	
	
	}
#zhixun h1 A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #7C6F10;
	text-decoration: none;
	font-weight: bold;
}
#zhixun h1 A:hover {
	TEXT-DECORATION: underline
}	
#zhixun UL{
	LIST-STYLE-TYPE: disc;
	MARGIN: 0px 0px 0px;
	font-size: 12px;
	padding-left: 35px;
	} 
#zhixun li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
#zhixun LI A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: none;
	font-weight: normal;
	
}
#zhixun LI A:hover {
	TEXT-DECORATION: underline
}
#zhixun h2 {
	width: 210px;
	padding-left: 140px;
	}
/*培训*/	
.peixun {
	width:218px; /*设定宽度*/
	text-align:left; /*文字左对齐*/
	clear:right; /*不允许左侧存在浮动*/
	float:right; /*浮动居左*/
	overflow:visible;
	height: 235px;
	border: 0px none #CeCeCe;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	margin-top: 1px;
	background-image: url(menupic/tit_px.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.peixun h1 {
	width: 210px;
	padding-left: 20px;
	padding-top: 20px;
	}
.peixun UL{
	LIST-STYLE-TYPE: disc;
	MARGIN: 0px 0px 0px;
	font-size: 12px;
	padding-left: 35px;
	} 
.peixun li{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}
.peixun LI A {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #000;
	text-decoration: none;
	font-weight: normal;
	
}
.peixun LI A:hover {
	TEXT-DECORATION: underline
}



.peixun h2 {
	width: 210px;
	padding-left: 140px;
	}

/*广告*/	
.guide06s {
	width:218px;
	clear:right; /*不允许右侧存在浮动*/
	float:right; /*浮动居右*/
	overflow:hidden;
	background-color: #FFFFFF;
	height: auto;
	border: 0px dashed #CeCeCe;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}


/*心理问答*/	






/*页面底部*/
#Footer1 {
	width:950px;
	height:auto;
	background:#f5f8f3 repeat-x bottom;
	border: 0px solid #CeCeCe;
	padding-top: 0px;
	margin: 0 auto;
	position: static;
	clear: both;
	
}
.footer7{
	color: #999999;
	font-size: 12px;
	font-family: "宋体";
	font-style: normal;
	font-weight: normal;
	width: 600px;
	margin: 0px auto;

}
#Footer2 {
	width:950px;
	margin:0 auto;
	height:auto;
	background:#FFFFFF;
	border: 0px solid #CeCeCe;
	float: none;
	clear: both;
	font-size: 12px;
	font-weight: lighter;
}
#flink {
	width:120px;
	height:123px;
	border: 0px dashed #CeCeCe;
	clear: left;
	float: left;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	margin-top: 8px;
	vertical-align: bottom;
	padding: 0px;
	background-image: url(menupic/broder.jpg);
}
#flink h1{
	color: #8DC1E4;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	padding-left: 35px;
	}
#link_pic{
	width: 100%;	
		
	}	
#link_pic ul{
	list-style-type: none;	
	}
#link_pic li{
	padding-left: 14px;
	}
#link_pic img{
	
	
	width:90px;}	
.bbcolor{
	border: 1px solid #666666;
}

#c_mhmove {
	width:790px;
	height:120;
	border: 0px solid #CeCeCe;
	overflow: hidden;
	clear: right;
	float: right;
	margin-top: 12;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 5px;
}
#c_mhmove td{
	font-size: 12px;
	font-weight: lighter;
	}

#c_mhmove img{
	margin-left: 5px;
	margin-top: 6px;
	}	
#c_mhmove01 {
	width:850px;
	height:120;
	border: 1px solid #CeCeCe;
	overflow: hidden;
	clear: right;
	float: right;
	margin-top: 12;
	margin-right: 8px;
	margin-bottom: 0;
	margin-left: 5px;
}
.copy_bm{
	width: 133px;
	padding: 2px;
	height: 100px;
	border: 1px solid #cecece;
}
